[Desktop Entry]
Encoding=UTF-8
Name=Terminal Applications
Name[af]=Terminaal Programme
Name[ar]=تطبيقات طرفية
Name[az]=Terminal Proqramları
Name[be]=Тэрмінальныя дастасаваньні
Name[bs]=Tekstualni programi
Name[ca]=Aplicacions de terminal
Name[cs]=Terminálové aplikace
Name[da]=Terminalprogrammer
Name[de]=Terminal-Programme
Name[el]=Εφαρμογές τερματικού
Name[eo]=Terminalaplikaĵoj
Name[es]=Aplicaciones de terminal
Name[et]=Terminalirakendused
Name[eu]=Terminal Aplikazioak
Name[fa]=برنامه‌های پایانه
Name[fi]=Päätesovellukset
Name[fo]=Tekstforrit
Name[fr]=Applications pour terminal
Name[he]=יישומי מסוף
Name[hr]=Terminalski programi
Name[hu]=Karakteres módú alkalmazások
Name[is]=Skjáhermiforrit
Name[it]=Applicazioni di terminale
Name[ja]=ターミナルアプリケーション
Name[ko]=터미널 응용 프로그램
Name[lo]=ໂປຣແກຣມເທີມີນໍ
Name[lt]=Terminalinės programos
Name[lv]=Termināla Aplikācijas
Name[mk]=Терминални апликации
Name[mn]=Терминал-Програм
Name[mt]=Programmi tat-Terminal
Name[nb]=Terminalprogrammer
Name[nl]=Terminal-applicaties
Name[nn]=Terminalprogram
Name[nso]=Ditshumiso tsa Terminal
Name[pl]=Programy terminala
Name[pt]=Aplicações de Terminal
Name[pt_BR]=Aplicativos de terminal
Name[ro]=Aplicaţii de terminal
Name[ru]=Терминальные приложения
Name[se]=Terminálprográmmat
Name[sk]=Terminálové aplikácie
Name[sl]=Terminalski programi
Name[ss]=Ticelo tesikhungo
Name[sv]=Terminalprogram
Name[ta]=Ó¨ÉÂ ÀÂýÀ¡Î¸û
Name[th]=โปรแกรมเทอร์มินอล
Name[tr]=Uçbirim Uygulamaları
Name[uk]=Термінальні програми
Name[ven]=Apulikhesheni ya Theminala
Name[vi]=Các trình đầu cuối 
Name[wa]=Programes di terminå
Name[xh]=Izicelo Zesiphelo sendlela
Name[zh_CN]=终端应用程序
Name[zh_TW]=終端機程式
Name[zu]=Abayaleli bangaphandle
Icon=konsole
Version=1.0
